@charset "utf-8";
/* CSS Document */

body {height: 100%;
	background-color: #000000;
	background-image: url("images/ld1.jpg");
    font-family: "Courier", "Segoe", "Segoe UI", "DejaVu Sans", "Trebuchet MS", "Verdana", "sans-serif";
    color: #000000;
    font-weight: bold;
    }

a {color: #000000;
    text-decoration: none;
    background-color: transparent;
    font-weight: bold;
}

a:hover {
    color: #FCF8AF;
    text-decoration: none;
    background-color: transparent;
    font-weight: bold;
}

.closed {
    background-color: #F67878;
    border-top: thin dotted #FCF8AF;
    border-bottom: thin dotted #FCF8AF;
       }

.row {}

.ldheader{
    text-align: center;
    padding-top: 60px;
    padding-right: 20px;
    padding-left: 20px;
    min-height: 198px;
    max-height: 198px;
    box-shadow: 3px 3px 10px rgba(0,0,0,.5);
    background-image: url("images/ldcitybannerbg.png"), -webkit-linear-gradient(0deg,rgba(243,5,88,1.00) 0%,rgba(252,248,175,1.00) 47.67%,rgba(243,5,88,1.00) 100%);
    background-image: url("images/ldcitybannerbg.png"), -moz-linear-gradient(0deg,rgba(243,5,88,1.00) 0%,rgba(252,248,175,1.00) 47.67%,rgba(243,5,88,1.00) 100%);
    background-image: url("images/ldcitybannerbg.png"), -o-linear-gradient(0deg,rgba(243,5,88,1.00) 0%,rgba(252,248,175,1.00) 47.67%,rgba(243,5,88,1.00) 100%);
    background-image: url("images/ldcitybannerbg.png"), linear-gradient(90deg,rgba(243,5,88,1.00) 0%,rgba(252,248,175,1.00) 47.67%,rgba(243,5,88,1.00) 100%);
    background-repeat: repeat-x;
    background-position: top center;
}

.ldmain {
    border-radius: 15px;
    min-height: auto;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 5%;
    margin-right: 5%;
    padding: 20px;
    background-color: #FF89B2;
    color: #FCF8AF;
    }

.ldmainblue {border-radius: 15px;
    min-height: auto;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 5%;
    margin-right: 5%;
    padding: 20px;
    background-color: #A1C6FB;
    color: #FCF8AF;
    }

.ldmainyellow {
    border-radius: 15px;
    min-height: auto;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 5%;
    margin-right: 5%;
    padding: 20px;
    background-color: #FCF1AD;
    color: #F30558;
    }

.ldmainmint {
    border-radius: 15px;
    min-height: auto;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 5%;
    margin-right: 5%;
    padding: 20px;
    background-color: #C2FFC4;
    color: #000000;
    }


.ldfooter{height: 100%;
    text-align: center;
    padding: 10px;
    min-height: 250px;
    box-shadow: 3px 3px 10px rgba(0,0,0,.5);
    background-image: -webkit-linear-gradient(183deg,rgba(252,248,175,1.00) 10.88%,rgba(243,5,88,1.00) 51.30%,rgba(252,248,175,1.00) 91.19%);
    background-image: -moz-linear-gradient(183deg,rgba(252,248,175,1.00) 10.88%,rgba(243,5,88,1.00) 51.30%,rgba(252,248,175,1.00) 91.19%);
    background-image: -o-linear-gradient(183deg,rgba(252,248,175,1.00) 10.88%,rgba(243,5,88,1.00) 51.30%,rgba(252,248,175,1.00) 91.19%);
    background-image: linear-gradient(267deg,rgba(252,248,175,1.00) 10.88%,rgba(243,5,88,1.00) 51.30%,rgba(252,248,175,1.00) 91.19%);
    font-size:   small;
    }

.responsive-image {
	max-width: 100%
		}

.rounded-div {
    border-radius: 15px; /* Adjust the border radius as needed */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Optional: Add a shadow for better visual effect */
        }

.element { 
	border-radius: 15px; /* Adjust the value to get the desired roundness */}

.center { 
	text-align: center;}

.left { 
	text-align: left;}